/* STYLES FOR BASE THEME */

*, .top-bar-section {

transition: all 0.2s ease 0s;

}

body .gform_wrapper .top_label li.gfield.gf_left_half input.medium, 

body .gform_wrapper .top_label li.gfield.gf_left_half input.large, 

body .gform_wrapper .top_label li.gfield.gf_left_half select.medium, 

body .gform_wrapper .top_label li.gfield.gf_left_half select.large, 

body .gform_wrapper .top_label li.gfield.gf_right_half input.medium, 

body .gform_wrapper .top_label li.gfield.gf_right_half input.large, 

body .gform_wrapper .top_label li.gfield.gf_right_half select.medium, 

body .gform_wrapper .top_label li.gfield.gf_right_half select.large {

  width: 100%;

}

body .gform_wrapper .top_label input.small, 

body .gform_wrapper .top_label select.small, 

body .gform_wrapper .top_label input.medium, 

body .gform_wrapper .top_label select.medium, 

body .gform_wrapper .top_label input.large, 

body .gform_wrapper .top_label select.large, 

body .gform_wrapper .top_label textarea.textarea {

  width: 100%;

}

body input[type="text"], 

body input[type="password"], 

body input[type="date"], 

body input[type="datetime"], 

body input[type="datetime-local"], 

body input[type="month"], input[type="week"], 

body input[type="email"], input[type="number"], 

body input[type="search"], input[type="tel"], 

body input[type="time"], 

body input[type="url"], 

body textarea {

  margin: 0 0 5px;

}

body .gform_wrapper .top_label li.gfield.gf_left_half,

body .gform_wrapper .top_label li.gfield.gf_right_half {

  margin: 0;

}

body .gform_wrapper .gform_footer {

  margin: 5px 0 0;

  padding: 0;

}

body input[type="submit"] {

  width: 100%;

  margin: 0;

}

body .gform_wrapper {

  max-width: 100%;

  margin: 10px 0 0;

}

.top-bar, .top-bar .name {

  height: auto;

}







/* ================================================================= */





body {

	font-size: 11px;

	font-weight: 300;

	background: url(../img/bg-1.png) repeat scroll 0 0 transparent;

	line-height: 15px;

}

strong {

	font-weight: 600;

}

h2 {

  font-size: 28px;

  font-weight: bold;

}

h2 span {

	font-weight: 300;

}

h3 {

  color: #333;

  font-size: 24px;

  font-weight: bold;

  line-height: 24px;

  margin: 10px 0;

}

h3 span {

  font-weight: 300;

}

h4 {

	font-size: 20px;

	font-weight: 600;

}

body > header.contain-to-grid {

  padding: 40px 0 0;

  margin-bottom: 0;

}

.top-bar, .contain-to-grid,.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section ul li, .top-bar-section li:not(.has-form) a:hover:not(.button) {

  background: none repeat scroll 0 0 transparent;

}

.toggle-topbar {

  background: url("../img/mobile-menu.png") no-repeat scroll 0 center transparent;

  display: block;

  float: right;

  font-size: 24px;

  height: 44px;

  position: relative;

  width: 29px;

  z-index: 9;

}

.top-bar .name h1 a {

  width: 100%;

}

.phone {

  background: url("../img/phone-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

  color: #666;

  float: left;

  font-size: 16px;

  font-weight: normal;

  padding: 6px 0 6px 50px;

}

.phone span {

	font-size: 11px;

}

.phone-mobile-wrapper {

  margin: 20px 0;

}

.hero-form {

  background: none repeat scroll 0 0 white;

  margin: 7px 0;

  padding: 15px;

}

.hero-form h2 {

  color: #666;

  font-size: 21px;

  font-style: italic;

  font-weight: 300;

}

.hero-form h2 span {

	color: #00a0e0;

	font-weight: 600;

}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type="submit"] {

  background: none repeat scroll 0 0 #00a0e0;

  font-size: 13px;

  line-height: 31px;

  padding: 0 5px;

  text-align: center;

  text-transform: uppercase;

}

body .gform_wrapper input[type="text"], 

body .gform_wrapper input[type="url"], 

body .gform_wrapper input[type="email"], 

body .gform_wrapper input[type="tel"], 

body .gform_wrapper input[type="number"], 

body .gform_wrapper input[type="password"],

body .gform_wrapper textarea {

  font-size: 15px;

}

.water-proof {

  background: none repeat scroll 0 0 #009fdf;

  color: white;

  font-size: 12px;

  padding: 0;

  text-align: center;

}

.water-proof a {

  color: white;

  display: block;

  padding: 15px;

}

#gform_wrapper_2 {

  margin: 0 0 50px;

}

.entry-content #gform_wrapper_1 {

  margin: 0 0 50px;

}

.water-proof h2 {

  color: white;

  line-height: 28px;

  margin: 0 0 10px;

}

.logos {

  background: none repeat scroll 0 0 #fff;

  border: 1px solid #009fdf;

  margin: 10px 0;

  padding: 13px 0 9px;

}

.logos .columns {

  padding: 0 5px;

}

.logos > .row > div {

  margin: 0 0 5px;

  text-align: center;

}

.homes .house {

  float: none;

  height: 250px;

  margin: 0 auto;

  padding: 0;

  width: 285px;

  overflow: hidden;

}

.house h3 {

  left: 50%;

  line-height: 28px;

  margin: 0;

  pointer-events: none;

  position: relative;

  text-align: center;

  top: 50%;

  transform: translate(-50%, -50%);

  width: 120px;

}

.house:hover h3 {

  left: 30%;

  text-align: left;

}

.house .brief {

  bottom: 40px;

  color: #1c1c1c;

  display: block;

  font-size: 15px;

  left: -250px;

  position: absolute;

    pointer-events: none;

}

.jumper {

  clear: both;

  display: block;

}

.house:hover .brief {

	display: block;

	left: 24px;

}

.white-overlay {

  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);

  height: 100%;

  position: absolute;

  width: 100%;

}

.house:hover .white-overlay {

  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);

}

.white-overlay > a {

  display: block;

  height: 100%;

  width: 100%;

}

.house.two {

  background: url("../img/home-2.jpg") no-repeat scroll -20px 0 rgba(0, 0, 0, 0);

}



.house.one {

  background: url("../img/home-1.jpg") no-repeat scroll -20px 0 rgba(0, 0, 0, 0);

}

.house.one:hover {

  background: url("../img/home-1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

}

.house.two:hover {

  background: url("../img/home-2.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

}

.house.three {

  background: url("../img/home-3.jpg") no-repeat scroll -20px 0 rgba(0, 0, 0, 0);

}

.house.three:hover {

  background: url("../img/home-3.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

}

.house.four {

  background: url("../img/home-4.jpg") no-repeat scroll -20px -70px rgba(0, 0, 0, 0);

}

.house.four:hover {

  background: url("../img/home-4.jpg") no-repeat scroll 0 -70px rgba(0, 0, 0, 0);

}

.columns.house:last-child {

  float: none;

}

.homes .house {

  float: none;

  height: 250px;

  margin: 0 auto 5px;

  padding: 0;

  width: 285px;

}

.coverage {

  background: none repeat scroll 0 0 #66c6ec;

  padding: 0 0 25px;

}

.coverage .qld .state-wrapper {

  background: url("../img/qld.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

  float: none;

  height: 155px;

  margin: 0 auto;

  overflow: hidden;

  padding: 0;

  width: 150px;

}

.coverage .nsw .state-wrapper {

  background: url("../img/nsw.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

  float: none;

  height: 155px;

  margin: 30px auto;

  padding: 0;

  width: 150px;

}

.coverage .vic .state-wrapper {

  background: url("../img/vic.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

  float: none;

  height: 130px;

  margin: 0 auto;

  padding: 0;

  width: 150px;

}

.coverage .qld h2 {

  text-align: right;

}

.qld span, .nsw span, .vic span {

  background: none repeat scroll 0 0 rgba(102, 198, 236, 0.9);

  color: #1c1c1c;

  display: block;

  font-size: 17px;

  line-height: 25px;

  padding: 5px 0 0 10px;

  position: relative;

  width: 100%;

  font-weight: 400;

}

.qld span {

  top: 7px;

}

.nsw h2 {

  display: block;

  position: relative;

  text-align: right;

  top: 20px;

  width: 100%;

}

.vic h2 {

  bottom: 17px;

  left: 50px;

  position: relative;

  text-align: left;

}

.vic .state-wrapper > span {

  bottom: 20px;

  position: relative;

}

.arrow-wrapper {

  float: right;

  overflow: hidden;

  width: 175px;

}

.arrow-wrapper > img {

  position: relative;

  right: 10px;

}

.coverage-form:hover .arrow-wrapper > img {

  right: 0px;

}

.coverage-contact-wrapper {

  background: none repeat scroll 0 0 rgba(0, 159, 223, 0.8);

  border: 15px solid rgba(255, 255, 255, 0.75);

  color: white;

  font-size: 20px;

  line-height: 30px;

  padding: 10px;

}

.news {

  margin: 10px 0 0;

}

.industry-wrapper > h4 {

  border-bottom: 1px solid white;

  margin: 0 0 10px;

  padding: 0 0 10px;

}

.industry-news > li:last-child {

  margin: 0;

}

.industry-wrapper {

  padding: 18px 15px 25px;

}

.coverage-contact-wrapper:hover {

  background: none repeat scroll 0 0 #00b644;

}

.coverage-contact-wrapper a span {

  font-weight: 600;

  color: white;

}

.coverage-contact-wrapper > a {

  display: block;

  width: 100%;

}

.coverage-form {

  margin: 35px 0 0;

}

iframe {

  height: auto;

  width: 100%;

}

.ln {

  list-style: none outside none;

  margin: 0 0 20px;

}

.ln h4 {

  color: #009fdf;

}

.ln span {

  font-size: 11px;

  font-weight: 300;

  line-height: 11px;

  color: #444444;

}

.news iframe {

  margin: 10px 0 0;

}

.industry-wrapper {

  background: none repeat scroll 0 0 #333333;

  color: white;

}

.industry-wrapper h4 {

  color: white;

}

ul {

  list-style: none outside none;

  margin: 0;

}

.industry-news h4 {

  font-size: 14px;

  font-weight: 600;

}

.industry-news, .industry-news a {

  font-size: 13px;

  font-weight: 300;

  color: white;

}

.clients > h4 {

  border-bottom: 1px solid white;

  color: white;

  margin: 10px 0;

  padding: 0 0 10px;

}

.industry-news h4 {

  font-size: 14px;

  font-weight: 600;

  margin: 5px 0;

}

.industry-news li {

  margin: 0 0 10px;

}

.industry-wrapper {

  padding: 8px 15px 15px;

}

footer.full-width {

  background-color: #333;

  border-top: medium none;

  margin: 10px 0 0;

  padding: 0;

}

footer.full-width, footer.full-width a {

  color: white;

}

.footer-logo {

  display: block;

  margin: 0;

}

.large-12.columns.slogan {

  float: left;

}

footer .slogan {

  font-size: 15px;

  line-height: 19px;

  margin: 0 0 15px;

}

footer.full-width ul li a {

  color: #bbbbbb;

  font-size: 11px;

}

footer.full-width ul li {

  float: left;

  line-height: 11px;

  margin: 5px 0;

  width: 75px;

}

footer .aiw {

  margin: 5px 0 0;

}

footer.full-width .love-reverie {

  background: none repeat scroll 0 0 #111;

  border: medium none;

  padding: 12px 0;

}

footer.full-width .love-reverie p {

  color: white;

  font-size: 11px;

  margin: 0 0 5px;

}

footer.full-width .love-reverie a {

  font-size: 11px;

}

footer.full-width a:hover, footer.full-width a:focus {

  color: #009fdf;

}

.sub-footer {

  padding: 30px 0;

}

.top-bar-section ul {

  background: none repeat scroll 0 0 #00a0e0;

  height: 100vh !important;

  position: fixed;

  width: 100%;

  z-index: 9;

}

.industry-news li a:hover span {

  color: #009fdf;

}

.top-bar-section {

  left: auto !important;

  position: absolute;

  right: -50vw;

  width: 50vw;

}

.top-bar-section.sesame {

  right: 0;

}

header, footer, .container {

	right: 0;

	position: relative;

}

header.sesame, footer.sesame, .container.sesame {

	right: 50%;

	position: relative;

}

.top-bar-section .divider, .top-bar-section [role="separator"] {

  border-top: 1px solid #fff;

}

.ln > li {

  line-height: 15px;

  margin: 0 0 10px;

}

.name img {

  float: right;

}

button:hover, button:focus, .button:hover, .button:focus, body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_footer input[type="submit"]:hover {

  background-color: #00b644;

}

.page-hero {

  background: none repeat scroll 0 0 #00a0e0;

  color: white;

  padding: 20px 0;

}

.page-hero h1 {

  color: white;

  font-size: 46px;

  line-height: 46px;

  margin: 0;

}

.page-excerpt {

  margin: 15px 0 0;

}

.page-excerpt, .page-excerpt p {

  color: white;

  font-size: 13px;

}

.page-excerpt > p:last-child {

  margin: 0;

}

.container {

  background: none repeat scroll 0 0 white;

  padding: 30px 0 0 0;

}

.home .container {

  background: none repeat scroll 0 0 transparent;

  padding: 0;

}

#content {

  background-color: #fff;

  border: medium none;

  padding: 0 15px;

}

.service-wrapper {

  border: 1px solid #999999;

  margin: 0 0 35px;

  padding: 0;

}

.showcase-images {

	padding: 0;

}

.showcase-img {

  height: 200px;

  padding: 0;

}

.showcase-img a {

  display: block;

  height: 100%;

  width: 100%;

}

.showcase.one .showcase-img.one {

  background: url("../img/internal1.jpg") no-repeat scroll 0 0 transparent;

}



.showcase.one .showcase-img.two {

	background: url('../img/internal2.jpg') no-repeat scroll 0 0 transparent;

}

.showcase.one .showcase-img.three {

	background: url('../img/internal3.jpg') no-repeat scroll 0 0 transparent;

}

.showcase.one .showcase-img.four {

	background: url('../img/internal4.jpg') no-repeat scroll 0 0 transparent;

}





.showcase.two .showcase-img.one {

	background: url('../img/internal5.jpg') no-repeat scroll 0 0 transparent;

}

.showcase.two .showcase-img.two {

	background: url('../img/internal6.jpg') no-repeat scroll 0 0 transparent;

}

.showcase.two .showcase-img.three {

	background: url('../img/internal7.jpg') no-repeat scroll 0 0 transparent;

}

.showcase.two .showcase-img.four {

	background: url('../img/internal8.jpg') no-repeat scroll 0 0 transparent;

}

.showcase-img:hover a {

	background: rgba(0,0,0,0.65);

}

.pls {

  bottom: 10px;

  position: absolute;

  right: 10px;

  transform: scale(0.79);

}

.showcase-img:hover .pls {

  transform: scale(1);

}









.showcase-content h2 {

  color: #00a0e0;

  font-size: 46px;

  font-style: italic;

  font-weight: bold;

  margin: 0;

  text-transform: uppercase;

}

.showcase-content > span {

  color: #00a0e0;

  font-size: 30px;

  font-style: italic;

  font-weight: 300;

  text-transform: uppercase;

  line-height: 34px;

}

.showcase-content > p {

  color: #000;

  font-size: 13px;

  font-weight: 300;

}

.showcase-content > p:last-child {

  margin: 0;

}

.heading-underline {

  background: none repeat scroll 0 0 #666;

  display: block;

  height: 3px;

  margin: 20px 0;

  width: 150px;

}

.showcase-content-wrapper {

  padding: 0 15px 15px;

}

.showcase.one .showcase-content-wrapper {

  right: 0;

}

.showcase.two .showcase-content-wrapper {

  left: 0;

}

.showcase.two .showcase-img {

  height: 240px;

}



.showcase.two .showcase-content {

  padding: 0;

  text-align: right;

}



.showcase.two .heading-underline {

  clear: both;

  display: block;

  float: right;

  position: relative;

  width: 100%;

}



.service-wrapper.three, .service-wrapper.four {

  padding: 0 0 15px 0;

}

.service-wrapper.three > div:last-child, .service-wrapper.four > div:last-child {

  display: none;

}

.service-wrapper.three {

	background: url('../img/service-3.jpg') no-repeat scroll center center / cover transparent;

}

.service-wrapper.four {

	background: url('../img/service-4.jpg') no-repeat scroll center center / cover transparent;

}

.water-proof.service {

  margin: 0 0 15px;

}

.water-proof.service h2 {

  margin: 10px 0;

}

article.post h2 a,article.post h2 {

  color: #333;

  font-size: 30px;

  font-weight: 400;

}

article.post .byline.author {

  display: none;

}

.post time {

  color: #00a0e0;

  font-size: 13px;

}

p {

  color: #4c4c4c;

  font-size: 13px;

  font-weight: 300;

}

.readm {

  background: none repeat scroll 0 0 #00a0e0;

  color: white;

  display: inline-block;

  font-size: 14px;

  padding: 8px;

  text-transform: uppercase;

}

.readm:hover {

  background: none repeat scroll 0 0 #00b644;

  color: white;

}



.index-card {

  border-bottom: medium none;

  padding-bottom: 0;

}

#sidebar .widget_recent_entries h4 {

  border: medium none;

  color: white;

  font-size: 26px;

  font-weight: normal;

  margin: 0;

  text-transform: capitalize;

}

#sidebar .widget_recent_entries ul li a {

  color: #333;

  font-size: 16px;

  font-weight: normal;

}

.side-form h2 {

  color: #009fdf;

  font-size: 28px;

  font-weight: normal;

}

#sidebar .side-form a {

  color: #00a0e0;

  font-weight: 600;

}

#sidebar {

  background: none repeat scroll 0 0 rgba(187,187,187,0.65);

}

#sidebar .panel, .footer-widget .panel {

  background-color: transparent;

}

#sidebar article.panel {

  border-bottom: 1px solid white;

  margin: 0;

  padding: 24px 15px;

}

#sidebar article.panel:last-child {

  border-bottom: 0px solid white;

}

.page-hero h1 span, #sidebar .widget_recent_entries h4 span {

  font-weight: bold;

}

.blue {

  color: #00a0e0;

}

.hiring a {

  background: none repeat scroll 0 0 white;

  border: 7px solid #f7ac3b;

  margin: 20px 0 0;

  padding: 0;

}

.hiring a:hover {

  background: none repeat scroll 0 0 #ededed;

}

.hiring a {

  display: block;

  overflow: hidden;

  padding: 20px 5px;

}

.hiring h2 {

  color: #666;

  font-family: Pacifico;

  font-size: 22px;

  line-height: 22px;

  margin: 0 0 10px;

}

.hiring .we {

  border-right: 1px solid #666;

}

.bold {

  color: #00a0e0;

  font-size: 32px;

  font-weight: 800;

  text-transform: uppercase;

}

.hiring .more {

  color: #666;

  font-size: 17px;

  height: 100%;

  padding: 0 15px;

  position: relative;

  top: 23px;

}

.coverage-heading {

  margin: 0 0 30px;

}

.state-wrapper h2 {

  font-size: 40px;

}





/* NEW */

.hero .bg-img {

    background-size: cover;

    width: 100%;

    position: absolute;

    left: 0;

    top: 0;

    background-repeat: no-repeat;

    height: 100%;

    background-position: center;

}

.hero {

  height: 420px;

  max-width: 71.25rem;

  margin: 0 auto;

  position: relative;

}

.hero:before {

  content: '';

  position: absolute;

  left: 0;

  top: 0;

  height: 100%;

  width: 100%;

  background-color: rgba(0, 0, 0, 0.50);

    z-index: 1;

}

.clients-logo li { 

    padding: 0 14px;

    float: left;

   width: 33.1%;

    height: 68px;

}

.v-align-container {

  display: table;

  height: 100%;

  width: 100%;

}

.t-cell {

  vertical-align: middle;

  display: table-cell;

}

.t-cell-bottom {

  vertical-align: bottom;

  display: table-cell;

}



.banner-hire-wrap {

  padding: 16px;

    background-color: #f7ac3b;

    margin-top: 24px;

}



.banner-hire-wrap .inner-wrap {

  border: 1px solid #FFF;

  padding: 14px;

}



.banner-hire-wrap .panel-col span {

  font-weight: 900;

}

.banner-hire-wrap .panel-col h2 {

  line-height: 1;

  text-transform: uppercase;

  margin-bottom: 0;

  font-weight: 900;

  color: #FFF;

}



.banner-hire-wrap .panel-1,

.banner-hire-wrap .panel-2 {

  margin-bottom: 16px;

}

.banner-hire-wrap .panel-col h2 span {

  color: #009fdf;

}

.banner-hire-wrap .panel-1 h2 {

    font-size: 20px;

    margin-bottom: 4px;

}



.banner-hire-wrap .panel-1,

.banner-hire-wrap .panel-3 {

  text-align: center;

}



.banner-hire-wrap .panel-col p {

  margin-bottom: 0;

  font-size: 16px;

  line-height: 1;

}



.banner-hire-wrap .panel-2 h2 {

    font-size: 18px;

    max-width: 60%;

    margin: 0 auto;

}



.problems {

  z-index: 2;

  right: 0;

  position: relative;

  color: #FFF;

  top: 130px;

}



.problems h1 {

  color: #FFF;

  padding: 0 16px;

  line-height: 1.2;

  font-style: italic;

  text-align: right;

  text-shadow: 3px 3px 0 black;

  text-transform: uppercase;

}